Apresentando o Outlook Express

O Microsoft Outlook Express coloca o mundo da comunicação on-line na sua área de trabalho. Quer você deseje trocar mensagens de correio eletrônico com colegas e amigos, ou ingressar em grupos de notícias para trocar idéias e informações, estão aqui as ferramentas.

Gerenciar várias contas de correio e de notícias

Se você tiver várias contas de correio em diferentes provedores de serviços de Internet (ISPs), você pode usar todas elas a partir de uma única janela. E se o seu provedor de Usenet usar mais de um servidor de notícias, você pode configurar contas e senhas separadas para cada um deles e alternar facilmente entre eles sem reconfigurar o seu leitor de notícias.

Navegar pelas mensagens rápida e facilmente

Usando a lista de mensagens e o painel de visualização, você pode visualizar uma lista de mensagens e ler mensagens individuais ao mesmo tempo. A lista de pastas contém pastas de mensagens, servidores de notícias e grupos de notícias, e você pode alternar entre eles facilmente. Você também pode adicionar pastas para organizar e classificar mensagens e depois estabelecer regras para a 'Caixa de entrada', de forma que a mensagem recebida que atender aos seus critérios vá automaticamente para uma determinada pasta.

Manter as suas mensagens em um servidor de forma que você possa visualizá-las em mais de um computador

Se o seu ISP usar um servidor de correio IMAP para mensagens recebidas, você pode ler, armazenar e organizar as suas mensagens em pastas no servidor sem descarregá-las para o seu computador. Dessa maneira, você pode visualizar as mensagens em qualquer computador que possa se conectar àquele servidor.

Usar o Catálogo de endereços para armazenar e recuperar mensagens de correio eletrônico

Você pode salvar nomes e endereços no seu catálogo de endereços, importando-os de outros programas, digitando-os, adicionando-os de mensagens de correio eletrônico que você recebe ou pesquisando nos serviços de diretório populares da Internet (páginas brancas). O 'Catálogo de endereços' oferece suporte ao Lightweight Directory Service Access Protocol (LDAP) para acesso aos serviços de diretório da Internet.

Adicionar uma assinatura pessoal ou um papel de carta às suas mensagens

Insira informações essenciais (como o seu número de telefone) nas mensagens enviadas como parte da sua assinatura pessoal, ou adicione padrões de papel de carta e segundos planos para tornar as suas mensagens mais bonitas.

Enviar e receber mensagens seguras

Você pode assinar digitalmente e encriptar mensagens, usando identificações digitais. Assinar digitalmente as suas mensagens assegura aos destinatários que a mensagem é realmente sua e a criptografia garante que apenas os destinatários verdadeiros possam ler uma mensagem.

Localizar grupos de notícias que lhe interessam

Está procurando um grupo de notícias que corresponda a seus interesses? Você pode pesquisar grupos de notícias que contenham palavras-chaves ou pode navegar por todos os grupos de notícias disponíveis através do seu provedor de Usenet. Quando você localizar um grupo de notícias que deseje visualizar regularmente, adicione-o à sua lista 'Inscrições' para que você possa localizá-lo novamente.

Visualizar segmentos de grupos de notícias de forma eficiente

Você pode visualizar uma mensagem de um grupo de notícias e todas as respostas (chamadas de "segmentos") sem ler toda a lista de mensagens. Quando você visualiza a lista de mensagens, você pode expandir e recolher os segmentos para que seja mais fácil localizar o que lhe interessa. Você também pode marcar as mensagens para mostrar que já foram lidas, evitar receber mensagens de grupos de notícias que não lhe interessam e configurar o Outlook Express para exibir apenas mensagens não lidas.

Descarregar mensagens de grupos de notícias para leitura off-line

Para usar o seu tempo on-line de forma eficiente, você pode descarregar mensagens ou grupos de notícias inteiros, de forma que você não precise estar conectado ao seu ISP para ler mensagens. Você também pode descarregar apenas os cabeçalhos das mensagens para visualizar off-line e depois marcar apenas as que você deseja ler na próxima vez que estiver conectado. Você pode também redigir mensagens off-line e depois enviá-las na próxima vez que se conectar.


Guia de introdução ao Outlook Express

Com uma conexão com a Internet e o Microsoft Outlook Express, você pode trocar mensagens de correio eletrônico com qualquer pessoa na Internet e ingressar em quantos grupos de notícias fascinantes desejar.

O 'Assistente para acesso à Internet' o ajuda a se conectar a um ou mais servidores de correio ou de notícias. Você precisará das seguintes informações do seu provedor de serviços de Internet (ISP, Internet service provider) ou do administrador da rede local (LAN, local area network):

  • Para adicionar uma conta de correio eletrônico, você precisa do nome da sua conta e da senha, e dos nomes dos servidores de mensagens enviadas e recebidas.

  • Para a leitura de notícias, você precisa do nome do servidor de notícias ao qual você deseja se conectar e, se necessário, o nome da sua conta e a senha.

Os tópicos a seguir lhe informam como começar a receber e enviar mensagens de correio eletrônico, e também como visualizar e ingressar em grupos de notícias. Depois que você começar, vai descobrir que há muitas maneiras de ajustar o Outlook Express às suas necessidades. Examine o 'Conteúdo' da 'Ajuda' para obter idéias.

Configuração básica

Adicionar um servidor de correio ou de notícias

Alternar entre o correio eletrônico e a leitura de notícias

Usar o Outlook Express a partir do seu navegador da Web

Guia de introdução ao correio eletrônico

Importar mensagens de correio eletrônico de outros programas de correio

Importar um catálogo de endereços de outros programas

Enviar uma mensagem de correio eletrônico básica

Ler as suas mensagens

Guia de introdução à leitura de notícias

O que são grupos de notícias?

Visualizar um grupo de notícias sem se inscrever nele

Inscrever-se em um grupo de notícias

Postar uma nova mensagem


Configurando o Outlook Express para verificar se há mensagens novas

Para configurar o Outlook Express para verificar se há novas mensagens

Para verificar se há novas mensagens nas pastas em um servidor IMAP, inicie na etapa 1. Para verificar se há mensagens novas em outras contas de correio, inicie na etapa 3.

  1. No menu Ferramentas, clique em Contas e em seguida clique em Propriedades.

  2. Na guia Geral, certifique-se de que a opção Verifique mensagens novas nas pastas inscritas esteja selecionada.

  3. No menu Ferramentas, clique em Opções.

  4. Na guia Geral, selecione a seguinte caixa de seleção: Verificar novas mensagens a cada x minutos.

  5. Especifique com que freqüência você deseja que o Outlook Express verifique se há novas mensagens.
Dicas
  • Quando essa caixa de seleção está selecionada, o Outlook Express também verifica se há novas mensagens todas as vezes que você inicia o programa.

  • Para verificar se há mensagens imediatamente, clique no botão Enviar e receber, na barra de ferramentas. As mensagens na sua 'Caixa de saída' também são enviadas.
Tópico relacionado

Visualizar pastas de correio em um servidor IMAP


Visualizando as suas pastas em um servidor IMAP

Para visualizar as suas pastas de mensagens em um servidor IMAP

Quando você define uma conta de correio eletrônico do Outlook Express em um servidor IMAP, apenas as pastas em que você se inscreveu são exibidas na lista de pastas. Para visualizar pastas de mensagens em que você não está inscrito e as suas mensagens, você pode escolher uma destas duas alternativas:

  • Inscrever-se em todas as pastas e depois cancelar a inscrição naquelas de que você não precisa. Inscrever-se em uma pasta de mensagem a coloca na sua lista de pastas, portanto essa é uma boa maneira de visualizar apenas as pastas de que precisa.

  • Configurar o Outlook Express para mostrar todas as pastas, inscrever-se nas que deseja e depois redefinir o Outlook Express para mostrar apenas as pastas em que você está inscrito.

Para inscrever-se ou cancelar a inscrição em pastas de mensagens
  • No menu Arquivo, aponte para Pastae depois clique na opção de inscrição/cancelamento de inscrição de que precisa.
Para configurar o Outlook Express para mostrar todas as pastas
  1. No menu Ferramentas, clique em Contas.

  2. Selecione a sua conta de correio IMAP e depois clique em Propriedades.

  3. Clique na guia Avançado e certifique-se de que a caixa de seleção denominada Apenas pastas inscritas esteja desmarcada.

Tópico relacionado

Configurar o Outlook Express para verificar se há novas mensagens


Lendo suas mensagens

Para ler suas mensagens

Depois que Outlook Express descarregar as suas mensagens ou se você clicar no botão Enviar e receber, na barra de ferramentas, você pode ler as mensagens em uma janela separada ou no painel de visualização.

  1. Clique no ícone Caixa de entrada, na barra do Outlook ou na lista de pastas.

  2. Para visualizar a mensagem em uma janela separada, clique duas vezes na mensagem na lista de mensagens.

    3. Para exibir a mensagem no painel de visualização, clique na mensagem na lista de mensagens.

Dicas
  • Para exibir ou alterar o painel de visualização, clique no menu Exibir, clique em Layout e depois na área Painel de visualização, selecione as opções que desejar.

  • Para exibir todas as informações sobre uma mensagem, como quando ela foi enviada, clique no menu Arquivo e depois clique em Propriedades.

Tópicos relacionados

Visualizar um arquivo anexado

Ler mensagens internacionais

Exibir os segmentos de mensagens juntos

Encaminhar uma mensagem de correio eletrônico

Excluir uma mensagem


Organizando mensagens de correio eletrônico

Para usar o seu tempo on-line de maneira mais eficiente quando tiver grandes volumes de mensagens recebidas, você pode usar o Outlook Express para localizar mensagens, classificar automaticamente mensagens recebidas em diferentes pastas, manter as mensagens em um servidor de correio ou excluí-las completamente.

Os seguintes tópicos fornecem mais informações:

Localizar mensagens nas suas pastas de mensagens

Mover ou copiar uma mensagem para uma outra pasta

Adicionar, excluir ou alternar entre pastas

Classificar mensagens recebidas

Armazenar mensagens em servidores de correio

Excluir uma mensagem


Enviando uma mensagem básica de correio eletrônico

Para enviar uma mensagem básica de correio eletrônico
  1. Na barra de ferramentas, clique no botão Redigir mensagem.

  2. Nas caixas Para, Cc, e Cco digite o nome do correio eletrônico de cada destinatário, separado por uma vírgula ou ponto e vírgula ( ; ).

    Para adicionar nomes de correio eletrônico do 'Catálogo de endereços', clique no ícone Para na janela 'Nova mensagem' e depois selecione os nomes.

  3. Na caixa Assunto digite um título de mensagem.

  4. Digite a sua mensagem e depois clique no botão Enviar na barra de ferramentas.

    Para usar a conta de correio que não a sua conta padrão, clique no menu Arquivo , aponte para Enviar mensagem usando e depois clique na conta de correio que você deseja.

    Se você estiver redigindo uma mensagem off-line, clique no menu Arquivo e depois clique em Enviar mais tarde para salvar a mensagem na pasta 'Caixa de saída'.

Dicas
  • Para enviar uma mensagem a partir do 'Catálogo de endereços', selecione o contato a quem você deseja enviar o correio (selecione vários contatos pressionando CTRL enquanto clica nos nomes dos contatos) e depois clique no botão Enviar mensagens.

  • Para procurar nomes de correio eletrônico no seu 'Catálogo de endereços' e serviços de diretório, digite o nome (ou parte do nome) na caixa Para, clique no menu Ferramentas e depois clique em Verificar nomes. Os seus serviços de diretório devem ser configurados para verificar os nomes do correio eletrônico.
Tópicos relacionados

Usar papel de carta nas mensagens enviadas

Inserir um link, figura ou arquivo anexado em uma mensagem

Alterar a prioridade de de uma mensagem de correio enviada

Verificar a ortografia nas mensagens

Configurar serviços de diretório para verificar endereços de correio eletrônico


Formatando texto de mensagem

Quando você deseja dar mais ênfase ou uma estrutura especial ao texto da mensagem, você pode usar o HTML (Hypertext Markup Language). O HTML é o padrão para a formatação de texto na Internet. Usar a formatação HTML também permite que você adicione elementos gráficos e links para sites da Web às suas mensagens.

Quando você usa a formatação HTML e o programa de correio eletrônico ou de notícias do destinatário não lê HTML, a mensagem aparece como um texto sem formatação com um arquivo HTML anexado. Apenas os programas de correio eletrônico que suportam MIME (multipurpose Internet mail extensions) podem ler formatação HTML.

Os seguintes tópicos fornecem mais informações:

Usar formatação HTML

Alterar a fonte, o estilo e o tamanho do texto

Formatar parágrafos

Criar uma lista numerada ou com marcadores


Criando papel de carta para as mensagens enviadas

Para usar papel de carta nas mensagens enviadas

Com o papel de carta do Outlook Express, você pode criar mensagens bonitas tanto para o correio eletrônico quanto para os grupos de notícias. O papel de carta pode incluir uma imagem de segundo plano, fontes de texto exclusivas, todos os textos e arquivos que você desejar adicionar como uma assinatura ou o seu cartão de visita pessoal. (Um cartão de visita é a sua informação de contato do 'Catálogo de endereços' no formato "vCard". O formato vCard pode ser lido por todos os tipos de computadores ou dispositivos digitais.)

Quando você cria um papel de carta, as suas configurações de fonte e/ou a sua figura de papel de carta são adicionadas automaticamente a todas as mensagens enviadas. Entretanto, você pode escolher ter o seu cartão de visita e/ou a sua assinatura adicionados a todas as mensagens ou a mensagens individuais.

  1. No menu Ferramentas, clique em Papel de carta.

  2. Na guia Correio, selecione os elementos do papel de carta que você deseja incluir nas mensagens de correio eletrônico. Para adicionar papel de carta a mensagens de notícias, clique na guia Notícias.
Dicas
  • Você pode adicionar segundos planos de papel de carta a mensagens individuais, clicando no menu Redigir, apontando para Nova mensagem usando e depois clicando em um segundo plano.

  • Para obter 'Ajuda' sobre um item de uma caixa de diálogo, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

  • Quando você anexa um cartão de visita às mensagens, um selo de cartão de visita é exibido no canto superior direito da janela.
Tópico relacionado

Adicionar um cartão de visita ou assinatura a uma mensagem individual


Inserindo um link ou um arquivo em uma mensagem

Para inserir um link, figura ou anexo de arquivo em uma mensagem

  1. Se você estiver anexando um link ou uma figura, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar, na janela de mensagem, e depois clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele está selecionado.

  2. Na mensagem, clique onde deseja que a imagem ou o arquivo apareça, ou selecione o texto que deseja vincular a um arquivo ou página da Web.

  3. Para inserir um link, clique no botão Inserir hyperlink na barra de ferramentas de formatação, selecione o tipo de arquivo e depois digite a localização ou endereço do link.

    Para inserir uma imagem, clique no menu Inserir e depois clique em Figura. Clique em Procurar para localizar o arquivo de imagem e depois clique duas vezes no nome do arquivo.

    Para inserir um arquivo, clique no menu Inserir, depois clique em Anexo e depois clique duas vezes no arquivo que deseja enviar.

Observação
  • Se os destinatários da mensagem não puderem visualizar as imagens inseridas, clique no menu Ferramentas e depois clique em Opções. Clique na guia Enviar, clique em Configurações e depois certifique-se de que Enviar figuras com mensagens esteja selecionado. Depois, reenvie a sua mensagem.


O que são mensagens seguras?

Como cada vez mais pessoas enviam informações confidenciais por correio eletrônico, está se tornando cada vez mais importante saber que as suas mensagens não podem ser interceptadas e lidas por ninguém além do verdadeiro destinatário. É igualmente importante saber que os documentos enviados por correio eletrônico, como, por exemplo, cheques e cartões de crédito, não podem ser falsificados.

Usando "identificações digitais" com o Outlook Express, você pode provar a sua identidade em transações eletrônicas, o que é semelhante a apresentar a sua carteira de identidade quando você desconta um cheque. Você também pode usar a sua identificação digital para criptografar mensagens para mantê-las particulares. As identificações digitais incorporam a especificação S/MIME para correio eletrônico seguro.

Como funcionam as identificações digitais?

Uma identificação digital é composta de uma "chave pública, "uma chave particular" e uma "assinatura digital". Quando você envia a sua identificação digital para outras pessoas, você está, na verdade, dando a elas a sua chave pública, de forma que elas possam lhe enviar mensagens criptografadas que só você pode descriptografar e ler com a sua chave particular.

O componente assinatura digital de uma identificação digital é o seu cartão de identidade eletrônico. A assinatura digital diz ao destinatário da mensagem que a mensagem foi realmente enviada por você e não foi falsificada nem adulterada.

Antes de começar a poder enviar mensagens criptografadas ou assinadas digitalmente, você deve obter uma identificação digital e configurar a sua conta de correio para usá-la. Se você estiver enviando mensagens criptografadas, o seu catálogo de endereços deve conter uma identificação digital do destinatário.

Onde posso obter identificações digitais?

As identificações digitais são emitidas por um provedor de segurança independente. Quando você solicita uma identificação digital em um site da Web de um provedor de segurança, eles têm um processo para verificar a sua identificação digital antes de emitir uma identificação. Existem diferentes classes de identificações digitais, cada uma fornecendo um nível diferente de credibilidade. Para obter mais informações, use a 'Ajuda' do site da Web do provedor de segurança.

Para obter a identificação digital de outras pessoas, elas podem lhe enviar uma mensagem assinada digitalmente (que inclui a sua identificação da pessoa), você pode pesquisar no banco de dados no site da Web de um provedor de segurança, e alguns serviços de diretório também listam identificações digitais com outras propriedades.

Tópicos relacionados

Obter uma identificação digital e adicioná-la à sua conta de correio eletrônico

Adicionar a identificação digital de um contato ao seu catálogo de endereços

Enviar uma mensagem critografada e/ou assinada digitalmente

Localizar pessoas e empresas na Internet

Informações sobre segurança avançada


O que são grupos de notícias?

Um grupo de notícias é uma coleção de mensagens postadas por pessoas em um servidor de notícias. Os servidores de notícias são computadores mantidos por empresas, grupos e pessoas, e que podem manter milhares de grupos de notícias.

Você pode localizar grupos de notícias sobre praticamente qualquer assunto. Apesar de alguns grupos de notícias serem monitorados, a maioria não é e as mensagens podem ser 'postadas' e lidas por qualquer pessoa que tenha acesso àquele grupo. Não há listas de membros dos grupos de notícias nem taxa de ingresso.

O seu provedor de serviços de Internet (ISP, Internet Service Provider) deve ter um link com um servidor de notícias para que você possa configurar uma conta desse servidor de notícias no Outlook Express. Depois de configurar uma conta, você pode ler e postar mensagens em qualquer um dos grupos de notícias armazenados nesse servidor de notícias.

Quando você encontra um grupo de notícias de que você gosta, você pode 'inscrever-se' nele para que ele seja exibido na sua lista de pastas do Outlook Express. Então você não tem que rolar a longa lista de grupos de notícias no servidor para localizar a que você deseja.

Os grupos de notícias podem conter milhares de mensagens, e pode-se levar muito tempo para serem organizados. O Outlook Express tem uma variedade de recursos que facilitam a localização da informação que você deseja em grupos de notícias.

Os seguintes tópicos descrevem como usar o Outlook Express para se participar em grupos de notícias:

Adicionar um servidor de correio ou de notícias

Localizar grupos de notícias que lhe interessam

Inscrever-se em um grupo de notícias

O que é leitura de notícias off-line?

Organizando mensagens de grupo de notícias


Localizando grupos de notícias que interessam

Para localizar grupos de notícias que interessam

Para localizar grupos de notícias do seu interesse, você pode pesquisar através de um servidor de notícias para localizar palavras específicas nos nomes dos grupos de notícias.

  1. Na lista de pastas, clique no nome de um servidor e depois clique no botão Grupo de notícias, na barra de ferramentas.

  2. Digite as palavras que você quer pesquisar na caixa Exibir grupos de notícias que contenham.
Dica
  • Se você não puder localizar um determinado grupo de notícias na lista, pode ser que o seu servidor de notícias não mantenha esse grupo de notícias.
Tópico relacionado

Visualizar um grupo de notícias sem inscrever-se nele


Lendo mensagens internacionais

Para ler mensagens internacionais

O Outlook Express geralmente pode exibir as mensagens no idioma em que elas foram enviadas. No entanto, algumas mensagens, especialmente as oriundas de grupos de notícias, muitas vezes não têm informações suficientes (ou as informações estão incorretas) no cabeçalho do arquivo para que seja exibido o idioma correto.

Quando isso acontece, você pode alterar o conjunto de caracteres da mensagem exibida. Você já deve ter suporte para esse idioma, que pode ser obtido na área 'Suporte multilíngüe' do site do Internet Explorer na Web.

  1. Na janela de mensagem, clique no menu Exibir, aponte para Idioma e depois clique no conjunto de caracteres (alfabeto) que deseja usar.

    Ou, se o botão Idioma estiver exibido na barra de ferramentas, clique no botão e depois clique no alfabeto.

  2. Na caixa de diálogo que aparece, clique em Sim.

    3. Todas as mensagens cujos arquivos de cabeçalho contiverem o conjunto de caracteres que você deseja substituir serão exibidas no conjunto de caracteres que você escolheu.
Observações
  • Para remover uma substituição padrão de um conjunto de caracteres por outra (etapa 2 acima), clique no menu Ferramentas, clique em Opções e depois clique na guia Ler. Clique em Configurações internacionais e depois remova o conjunto de caracteres.

  • Quando você responde a uma mensagem. ela é enviada no mesmo conjunto de caracteres que a mensagem original. Se você alterar o conjunto de caracteres na sua resposta, o alfabeto original não aparece corretamente, a menos que você esteja enviando a mensagem em HTML (e o programa que a receber puder ler HTML). Você também pode enviar a mensagem usando o Unicode; no entanto, nem todos os programas de correio eletrônico e de leitura de mensagens podem exibir mensagens em Unicode.

Tópico relacionado

Personalizar a barra de ferramentas


Inscrevendo-se em um grupo de notícias

Para inscrever-se em um grupo de notícias

A vantagem da inscrição é que o grupo de notícias é incluído na lista de pastas para acesso fácil. Você pode inscrever-se em grupos de notícias de várias maneiras:

  • Quando você adiciona um servidor de notícias, o Outlook Express o instrui a inscrever-se em grupos de notícias naquele servidor.

  • Quando você estiver visualizando um grupo de notícias em que não está inscrito, clique no menu Ferramentas e depois clique em Inscrever-se neste grupo.

  • Clique em um nome de servidor na lista de pastas e depois clique no botão Grupos de notícias na barra de ferramentas. Clique no grupo de notícias em que você quer se inscrever e clique em Inscrever.
Dicas
  • Para exibir um grupo de notícias em que você se inscreveu, clique nele na lista de pastas.

  • Para cancelar a sua inscrição em um grupo de notícias, clique no botão Grupos de notícias na barra de ferramentas, clique no grupo que você deseja e depois clique em Cancelar inscrição.

Tópico relacionado

Exibir um grupo de notícias sem inscrever-se nele


Visualizando um grupo de notícias em que você se inscreveu

Para visualizar um grupo de notícias em que você se inscreveu
  • Na lista de pastas, clique em um servidor de notícias e depois clique em um grupo de notícias.
Dica
  • Para localizar, ir, inscrever-se ou cancelar uma inscrição em um grupo de notícias, clique no botão Grupos de notícias, na barra de ferramentas.
Tópico relacionado

Visualizar um grupo de notícias sem inscrever-se nele


Organizando mensagens de grupos de notícias

Mensagens de grupos de notícias podem se tornar difíceis de manejar se você não classificá-las numa ordem que você possa usar. Os tópicos a seguir descrevem várias maneiras como você pode gerenciar um grupo de notícias grande:

Localizar mensagens em um grupo de notícias

Visualizar apenas mensagens de grupos de notícias não lidas

Filtrar que mensagens de grupos de notícias você vê

Evitar que mensagens de grupos de notícias sejam descarregadas automaticamente

Exibir os segmentos de mensagens juntos

Tópico relacionado

Personalizando a janela do Outlook Express


O que é leitura de notícias off-line?

A leitura de notícias off-line permite que você leia as mensagens de grupos de notícias sem estar conectado à Internet. Após descarregar as mensagens de notícias para o seu computador, você pode efetuar log off da Internet e depois ler as mensagens nas suas horas vagas. Lendo as mensagens de grupos de notícias off-line, você pode economizar no custo de conexão e deixar a linha do telefone livre.

Você pode descarregar somente os cabeçalhos das mensagens, que informam o assunto, o autor e o tamanho da mensagem. Ou você pode descarregar as mensagens completas, inclusive os arquivos anexados. Descarregar somente os cabeçalhos das mensagens em um grupo de notícias é mais rápido do que descarregar as mensagens e pode lhe dar uma idéia das discussões atuais. Enquanto você estiver off-line, você pode marcar os cabeçalhos que parecem interessantes e depois descarregar somente aquelas mensagens.

Tópicos relacionados

Configurar grupos de notícias para leitura de notícias off-line

Descarregar mensagens individuais


Postando mensagens para grupos de notícias

Há várias maneiras de postar mensagens, dependendo de você estar postando uma nova mensagem ou respondendo a uma mensagem, e da abrangência de distribuição que você deseja. Você pode também formatar mensagens e adicionar a sua assinatura, cartão de visita ou links para arquivos. Observe que algumas dessas opções requerem que o leitor de notícias do destinatário leia HTML — saiba que muitos leitores de notícias não o fazem.

Os seguintes tópicos lhe dão mais informações sobre como postar mensagens:

Postar uma nova mensagem

Responder a uma mensagem de grupo de notícias

Enviar mensagens grandes

Definir o comprimento de linha das mensagens de grupos de notícias enviadas


Criando várias contas de correio eletrônico

Você pode configurar o Outlook Express para receber mensagens de várias contas. Ou, se várias pessoas compartilham uma conta de correio eletrônico, você pode definir pastas para cada uma das pessoas e depois direcionar automaticamente as mensagens recebidas para pastas individuais.

Por exemplo, se você tiver contas de correio para a sua casa e para o seu trabalho, você pode configurar o Outlook Express para receber as mensagens de ambas as contas e classificá-las em pastas separadas.

Se vários usuários compartilharem o mesmo computador, mas usarem senhas diferentes, o Outlook Express cria contas separadas para cada usuário. Observe, entretanto, que cada pessoa deve efetuar logon como um usuário diferente para usar uma conta de correio diferente.

Observação
  • Quando você possui várias contas de correio e deseja ler as mensagens de apenas uma delas, clique no menu Ferramentas, aponte para Enviar e receber e depois clique no nome da conta.
Tópicos relacionados

Adicionar um servidor de correio ou de notícias

Adicionar, excluir ou alternar pastas

Classificar mensagens recebidas


Importando mensagens de outros programas de correio eletrônico

Para importar mensagens de outros programas de correio eletrônico

Usando o assistente de importação do Outlook Express, você pode importar facilmente mensagens de uma série de programas de correio eletrônico populares da Internet, como, por exemplo, o Netscape Communicator, bem como do Microsoft Exchange e do Microsoft Outlook.

  1. Na lista de pastas ou na barra do Outlook, clique no ícone Caixa de entrada.

  2. No menu Arquivo, aponte para Importar e depois clique em Mensagens.

  3. Selecione o programa de correio eletrônico que você deseja importar e depois clique em Avançar.

  4. Siga as instruções na tela.

Tópico relacionado

Importar um catálogo de endereços de outro programa


Exportando mensagens de correio eletrônico

Para exportar mensagens de correio eletrônico para o Microsoft Exchange
  1. No menu Arquivo, aponte para Exportar e depois clique em Mensagens.

  2. Clique em OK e depois siga as instruções na sua tela.


Aumentando o espaço em seu disco

Há várias coisas que você pode fazer para reduzir a quantidade de espaço que as mensagens de correio e de notícias ocupam no seu disco rígido:

Compactar e efetuar backup das pastas de mensagens

Aumentar o espaço em disco excluindo mensagens de grupo de notícias armazenadas

Remover cópias de mensagens enviadas

Armazenar mensagens em servidores correio


Alterando um servidor de correio ou de notícias existente

Para alterar um servidor de correio ou de notícias existente
  1. No menu Ferramentas, clique em Contas.

  2. Na guia Correio ou Notícias, clique em um servidor e depois clique em Propriedades.

  3. Altere as informações do servidor, como necessário, nas guias apropriadas.
Dicas
  • Se você tiver dificuldades em se conectar ao servidor, clique na guia Avançado e tente aumentando as configurações de tempo limite do servidor.

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.


Personalizando a janela do Outlook Express

Há várias maneiras de organizar a janela do Outlook Express para atender ao seu estilo de trabalho:

Alterar a exibição do painel de visualização

Alterar a lista de pastas, a barra de status ou as barras de ferramentas do Outlook Express

Personalizar a barra de ferramentas

Alterar as colunas exibidas na lista de mensagens

Alterar as fontes usadas para exibir mensagens


Adicionando contatos ao seu catálogo de endereços a partir do Outlook Express

Para adicionar contatos ao seu catálogo de endereços a partir do Outlook Express

Quando você recebe mensagens pelo correio eletrônico, você pode adicionar o nome do remetente e o endereço de correio eletrônico ao seu catálogo de endereços a partir do Outlook Express.

  • Abra a mensagem, clique com o botão direito do mouse no nome que você deseja adicionar e depois clique em Adicionar ao catálogo de endereços.

Você pode configurar também o Outlook Express de forma que quando você responder as mensagens, as pessoas a quem você responder sejam automaticamente adicionadas ao seu catálogo de endereços.

  • No Outlook Express, clique no menu Ferramentas e depois clique em Opções. Na guia Geral clique em Incluir em meu catálogo de endereços as pessoas para quem respondo.


Abrindo outros programas a partir do Outlook Express

Para abrir outros programas a partir do Outlook Express

Use o menu Ir para no Outlook Express para abrir rapidamente outros programas.

  • No menu Ir para, clique em Chamada na Internet para iniciar o seu software de conferência (como o Microsoft NetMeeting).

    • Você pode iniciar também o seu software de conferência de dentro do 'Catálogo de endereços' usando a guia Netmeeting nas propriedades de um contato. (A guia será Conferência se você usar um outro programa de conferência que não o NetMeeting.)

  • Para abrir o Internet Explorer, clique em Ir para e depois clique na página que você deseja:

    Clique em Página inicial para abrir o Internet Explorer com a sua página inicial exibida.

    Clique em Pesquisar na Web para localizar informações na Web usando a barra do Explorer.

    Clique em O melhor da Web para abrir a página inicial do Internet Explorer que lista alguns dos melhores sites na Web.


Visualizando mensagens de grupo de notícias eficientemente

Visualizando grupos de notícias eficientemente

Use estas dicas para visualizar mensagens de grupos de notícias eficientemente.

Para localizar grupos de notícias sobre tópicos específicos
  1. Selecione um servidor de notícias na lista de pastas e clique no botão Grupos de notícias na barra de ferramentas.

  2. Na caixa Exibir grupos de notícias que contenham, digite o tópico ou palavras que o descrevem.

Usar o painel de visualização para exibir mensagens
  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Ler e depois marque a seguinte caixa de seleção: Mostrar msgs. de notícias no painel de visualização automaticamente.

Visualizar apenas mensagens de notícias não lidas em um grupo de notícias
  • Selecione o grupo de notícias, clique no menu Exibir, aponte para Modo atual e depois clique em Mensagens não lidas
    • .
Visualizar respostas para uma determinada mensagem em um grupo de notícias
  • Clique no sinal (+) ao lado da mensagem. As respostas aparecem abaixo dele.


Ícones da lista de mensagens do Outlook Express
Ícones de mensagens do correio

Os ícones a seguir indicam a prioridade das mensagens, se as mensagens têm arquivos anexados e se as mensagens estão marcadas como lidas ou não lidas.

Este ícone | Indica isto
Ícone de arquivo anexado | A mensagem tem um ou mais arquivos anexados.
Ícone de alta prioridade | A mensagem foi marcada pelo remetente como tendo alta prioridade.
 | A mensagem foi marcada pelo remetente como tendo baixa prioridade.
Ícone de mensagem lida | A mensagem foi lida. O cabeçalho da mensagem aparece em tipo claro.
Ícone de mensagem não lida | A mensagem não foi lida. O cabeçalho aparece em negrito.
Ícone de mensagem em progresso | A mensagem está em progresso na pasta 'Rascunho'.
Ícone de mensagem assinada digitalmente | A mensagem está assinada digitalmente e não foi aberta.
Ícone de mensagem criptografada não lida | A mensagem está criptografada e não foi aberta.
Ícone de mensagem criptografada não lida | A mensagem está assinada digitalmente, criptografada e não foi aberta.
Ícone de mensagem assinada digitalmente e aberta | A mensagem está assinada digitalmente e foi aberta.
Ícone de mensagem criptografada aberta | A mensagem está criptografada e foi aberta.
Ícone de mensagem criptografada, assinada digitalmente e aberta | A mensagem está assinada digitalmente, está criptografada e foi aberta.
Ícone de mensagem não lida com uma assinatura digital corrompida | Há algo de errado com a assinatura digital da mensagem não lida.
Ícone de mensagem não lida com problema de criptografia | Há algo de errado com a criptografia da mensagem não lida.
Ícone de mensagem não lida com problema de criptografia e de assinatura | Há algo de errado com a criptografia e com a assinatura digital da mensagem não lida.
Ícone de mensagem aberta com uma assinatura digital corrompida | Há algo de errado com a assinatura digital da mensagem aberta.
Ícone de mensagem aberta com problema de criptografia | Há algo de errado com a criptografia da mensagem aberta.
Ícone de mensagem aberta com problema de criptografia/assinatura digital | Há algo de errado com a assinatura digital e a criptografia da mensagem aberta.
Ícone de recolher segmento | A mensagem tem respostas que estão recolhidas. Clique no ícone para exibir todas as repostas (expandir o segmento).
Ícone de segmento expandido | A mensagem e todas as suas respostas estão expandidas. Clique no ícone para ocultar todas as respostas (recolher o segmento).
Cabeçalho de mensagem de notícia não lida em um servidor IMAP | O cabeçalho da mensagem não lida está em um servidor IMAP.
Ler mensagem de notícia marcada para exclusão em um servidor IMAP | A mensagem aberta está marcada para exclusão em um servidor IMAP.
Ícones de mensagem de notícia

Os ícones a seguir indicam se um segmento (um tópico e todas as suas respostas) está expandido ou recolhido, e se as mensagens e cabeçalhos estão marcados como lidos ou não lidos.

Este ícone | Indica isto
Ícone de segmento recolhido | Esse nível de segmento está recolhido. Clique no ícone para exibir todas as repostas (expandir o segmento).
Ícone de segmento expandido | Esse nível de segmento está expandido. Clique no ícone para ocultar todas as respostas (recolher o segmento).
Ícone de cabeçalho de mensagem descarregada e não lida | A mensagem não foi aberta. O cabeçalho aparece em negrito.
Ícone de cabeçalho de mensagem descarregada e lida | O cabeçalho da mensagem foi marcado como lido.
Ler mensagem; ícone de cabeçalho e corpo armazenados | Essa mensagem foi marcada como lida e está armazenada em um arquivo de mensagem no seu computador.
Mensagem de notícia não lida; ícone de cabeçalho e corpo armazenados | A mensagem não foi marcada como lida e o cabeçalho e o corpo estão armazenados em um arquivo de mensagem no seu computador.
Ícone de mensagem não disponível | A mensagem não está mais disponível no servidor.
Mensagem de notícia marcada para transferência | A mensagem de notícia está marcada para ser descarregada.
Mensagem de notícia e todos os segmentos marcados para transferência | A mensagem de notícia e todos os segmentos estão marcados para serem descarregados.
Mensagem de notícia sem segmentos está marcada para transferência | A mensagem de notícia individual (sem segmentos) está marcada para ser descarregada.
Ícone de grupo de notícias | O grupo de notícias é novo no servidor.
Ícone de mensagem de notícia na pasta Rascunho | A mensagem está em progresso na pasta 'Rascunho'.


Solucionador de problemas do Outlook Express

Use este solucionador de problemas para identificar e resolver problemas relacionados ao uso do Microsoft Outlook Express. Basta clicar na afirmação que melhor descreve o problema e depois tentar executar as etapas sugeridas para solucionar o problema.

O que há de errado?

Quando inicio o Outlook Express, ele não se conecta ao meu provedor de serviços de Internet (ISP, Internet service provider).

Consigo me conectar ao meu ISP, mas não consigo enviar nem receber mensagens de correio eletrônico.

Consigo me conectar ao meu ISP, mas não consigo visualizar nenhum grupo de notícias.

Recebo uma mensagem de erro de conexão de notícias em um determinado servidor. Consigo me conectar a alguns servidores de notícias, mas não a todos.

Recebo uma mensagem de erro de conexão de notícias e não consigo me conectar a nenhum servidor de notícias.


Usando os recursos de acessibilidade do Microsoft Outlook Express

Além dos produtos e serviços de acessibilidade do Microsoft Windows, Windows NT e Windows 95, os seguintes recursos tornam o Microsoft Outlook Express mais acessível para pessoas portadoras de deficiências.

Notificação sonora de novas mensagens

Você pode escolher para ser notificado por um som quando uma nova mensagem chegar.

Listas de mensagens e pastas redimensionáveis

Você pode personalizar como as mensagens e listas de mensagens são exibidas. Você pode exibir mensagens no painel de visualização e dividir a janela horizontalmente ou verticalmente entre a lista de mensagens e o painel de visualização. Ou você pode exibir somente a lista de mensagens.

Barras de ferramentas personalizáveis

Você pode facilmente alterar a barra de ferramentas para exibir os botões que você usa mais. E você pode mover a barra de ferramentas para qualquer lado da tela. No menu Exibir, clique em Layout para alterar a barra de ferramentas para atender às suas necessidades.

Acesso pelo teclado

Todos os recursos no Microsoft Outlook Express são acessíveis pelo teclado ou pelo mouse. O Outlook Express oferece suporte para os layouts de teclado Dvorak, que tornam mais acessíveis os caracteres mais freqüentemente digitados.


Formatando parágrafos

Para formatar parágrafos
  1. Na janela de mensagem, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar e depois clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele está selecionado.

  2. Clique em qualquer lugar em um parágrafo que você deseja formatar ou selecione o texto que deseja formatar.

  3. Use os comandos no menu Formatar ou a barra de ferramentas de formatação para alterar o texto.

    Para alterar o alinhamento, clique no botão Alinhar à esquerda, Centralizar ou Alinhar à direita, na barra de formatação.

    Para alterar o recuo de um parágrafo, clique no botão Aumentar recuo ou Diminuir recuo, na barra de formatação.

    Para adicionar uma linha horizontal, clique onde deseja que a linha apareça e depois clique no botão Inserir linha horizontal, na barra de formatação.

    Para formatar os nomes e endereços de contatos na marca Endereço HTML (adicionando margem esquerda recuada e itálico), clique no menu Formatar, aponte para Estilo e depois clique em Endereço.

    Para criar títulos hierarquizados, clique no menu Formatar, aponte para Estilo e depois clique em um dos comandos de título.

Observação
  • Quando você usa a formatação HTML e o programa de correio eletrônico ou de notícias do destinatário não lê HTML, a mensagem normalmente aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode visualizar o arquivo anexado, abrindo-o em qualquer navegador da Web.
Tópicos relacionados

Alterar a fonte, o estilo e o tamanho do texto

Criar uma lista numerada ou com marcadores


Personalizando a barra de ferramentas

Para personalizar a barra de ferramentas
  • Para adicionar botões, clique no nome do botão, na lista Botões disponíveis e depois clique em Adicionar.

  • Para remover um botão, clique no nome do botão, na lista Botões da barra de ferramentas, e depois clique em Remover.

  • Para alterar a ordem na qual os botões aparecem, clique no botão apropriado na lista Botões da barra de ferramentas e depois clique em Mover acima ou Mover abaixo.

  • Para voltar à barra de ferramentas para as configurações padrão, clique em Redefinir.


Entrar em contato com o seu ISP

Entrar em contato com o seu provedor de serviços de Internet

Você encontrou um problema que não pode ser resolvido usando o 'Solucionador de problemas' do Outlook Express. As configurações de conexão ou as informações de conta fornecidas pelo seu provedor de serviços de Internet (ISP, Internet service provider) podem estar incorretas, ou os servidores ou o software do ISP podem não estar funcionado adequadamente.


Informações de segurança avançada

O Outlook Express é compatível com a especificação do S/MIME versão 2. O Outlook Express oferece suporte aos seguintes algoritmos de criptografia: RC2 (de 40 bits e de 128 bits), DES (de 56 bits) e 3DES (de 178 bits). O algoritmo de criptografia RC2 de 40 bits é o único algoritmo disponível nas versões não que as versões americanas e canadenses do Outlook Express. O Outlook Express pode descriptografar mensagens criptografadas com o 3DES (de 112 bit) e com o RC2 (de 64 bit), mas não pode enviar mensagens usando esses algoritmos.

O Outlook Express usa o SHA-1 como o algoritmo de hashing quando assina mensagens. O comprimento em bits da sua chave particular varia, dependendo do provedor de segurança do qual você a obtém. Um provedor de segurança que usa o assistente de inscrição da Microsoft gera chaves particulares que têm no mínimo 512 bits de comprimento.

As chaves particulares são armazenadas no seu computador e são tão seguras quanto o seu computador. As chaves particulares instaladas usando os componentes do sistema criptográfico da Microsoft não são transmitidas para o provedor de segurança que emite a identificação digital; as chaves não são armazenadas como garantia em nenhuma agência governamental.

Tópicos relacionados

O que são mensagens seguras?

Obter uma identificação digital e adicioná-la à sua conta de correio

Adicionar a identificação digital de um contato ao seu catálogo de endereços

Enviar uma mensagem critografada e/ou assinada digitalmente


Alterando o status de confiança de uma identificação digital

Para alterar o status de confiança de uma identificação digital

Quando você importa a identificação digital de alguém para o seu catálogo de endereços, ela tem um "status de confiança" associado a ela. O status de confiança indica se você confia na pessoa, no grupo ou na empresa para a qual o certificado é emitido. O status de confiança padrão no Outlook Express "Herdar confiança do emissor", o que significa que a identificação digital é confiável porque o emissor (por exemplo, um provedor de segurança) é confiável.

Entretanto, nem todas as identificações digitais vêm de um provedor de segurança. Se uma identificação digital for criada por indivíduos, pode não ser conveniente confiar nela automaticamente. Ou, se o proprietário de uma identificação digital o advertir de que suspeita que alguém adulterou a chave particular da identificação digital, pode ser conveniente alterar o status de confiança para "Desconfiança explícita".

  1. No 'Catálogo de endereços', clique duas vezes no nome do contato.

  2. Clique na guia Identificações digitais, selecione a identificação digital cujo nível de confiança você deseja alterar e depois clique em Propriedades.

  3. Clique na guia Confiança e depois selecione uma opção na área Editar confiança.

    4. Clique em Herdar confiança do emissor quando desejar que o nível de segurança da identificação seja o mesmo daquele associado ao emissor.

    Clique em Confiar explicitamente neste certificado quando desejar confiar na identificação digital, independentemente de confiar ou não no seu emissor.

    Clique em Não confiar explicitamente neste certificado quando não confiar no tipo de identificação digital ou na pessoa ou empresa com que ela está associada. Usar essa opção é preferível a remover o certificado, porque você será avisado que a mensagem contém um certificado não confiável.

Observação
  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

O que são mensagens seguras?

Adicionar uma identificação digital ao seu catálogo de endereços


Obtendo uma identificação digital

Para obter uma identificação digital e adicioná-la à sua conta de correio

Você obtém uma identificação digital de uma empresa de terceiros, denominada provedor de segurança (consulte o site da Web de identificação digital do Microsoft Internet Explorer).

  1. No Outlook Express, clique no menu Ferramentas e depois clique em Contas.

  2. Selecione a conta de correio da qual você deseja enviar mensagens seguras e depois clique em Propriedades.

  3. Na guia Segurança, marque a caixa de seleção Usar uma identificação digital quando enviar mensagens seguras de e depois clique no botão Identificação digital.

  4. Selecione e identificação que deseja usar com essa conta.

Dicas
  • Quando enviar mensagens seguras, o seu endereço de correio eletrônico para respostas deve ser igual à conta da qual você está enviando a mensagem assinada digitalmente. De outra forma, os destinatários da mensagem não poderão usar a identificação para responder com mensagens criptografadas. (O endereço de correio eletrônico para o qual eles respondem não coincidirá com o endereço da identificação digital.)

  • Para obter 'Ajuda' sobre um item, clique em [image] na parte superior da caixa de diálogo e depois clique no item.

Tópicos relacionados

O que são mensagens seguras?

Enviar uma mensagem critografada e/ou assinada digitalmente


Atalhos de teclado do Outlook Express

Você pode usar atalhos de teclado para escolher comandos e navegar pelo painel de visualização e pela lista de mensagens. Exceto quando indicado, os atalhos aplicam-se tanto ao correio quanto à leitura de notícias.

Janela principal, janela de visualização de mensagens e janela de envio de mensagens

Para fazer isto | Pressione isto
Abrir tópicos da Ajuda | F1
Selecionar todas as mensagens | CTRL+A
Janela principal e janela de visualização de mensagens

Para fazer isto | Pressione isto
Imprimir a mensagem selecionada | CTRL+P
Enviar e receber mensagem | CTRL+M
Excluir uma mensagem de correio | DEL ou CTRL+D
Abrir ou postar uma nova mensagem | CTRL+N
Responder ao autor da mensagem | CTRL+R
Encaminhar uma mensagem | CTRL+F
Responder a todos | CTRL+SHIFT+R ou CTRL+G (notícias apenas)
Ir para sua Caixa de entrada | CTRL+I
Ir para a próxima mensagem da lista | CTRL+> ou CTRL+SHIFT+> ou ALT+Seta à direita
Ir para a mensagem anterior na lista | CTRL+< ou CTRL+SHIFT+< ou ALT+Seta à esquerda
Visualizar as propriedades de uma mensagem selecionada | ALT+ENTER
Atualizar mensagens de notícias e cabeçalhos | F5
Ir para a próxima mensagem de correio não lida | CTRL+U
Ir para o próximo segmento de notícia não lido | CTRL+SHIFT+U
Janela principal

Para fazer isto | Pressione isto
Exibir/ocultar a lista de pastas | CTRL+L
Abrir uma mensagem selecionada | CTRL+O ou ENTER
Marcar uma mensagem como lida | CTRL+ENTER ou CTRL+Q
Mover entre a lista de mensagens, a lista de pastas (se ativada) e o painel de visualização | TAB
Marcar como lidas todas as mensagens de notícias | CTRL+SHIFT+A
Ir para um grupo de notícias | CTRL+W
Expandir um segmento de notícias (exibir todas as respostas) | SETA À ESQUERDA ou Sinal de adição (+)
Recolher um segmento de notícias (ocultar mensagens) | SETA À DIREITA ou Sinal de menos (-)
Ir para o próximo grupo de notícias/pasta não lida | CTRL+J
Descarregar notícias para leitura off-line | CTRL+SHIFT+M
Janela de mensagens - visualizando ou enviando

Para fazer isto | Pressione isto
Fechar uma mensagem | ESC
Localizar texto | F3 ou CTRL+SHIFT+F
Janela de mensagens - apenas enviando

Para fazer isto | Pressione isto
Verificar nomes | CTRL+K ou ALT+K
Verificar ortografia | F7
Inserir assinatura | CTRL+SHIFT+S
Enviar (postar) uma mensagem | CTRL+ENTER ou ALT+S


Usando o Outlook Express para completar endereços de correio eletrônico

Para usar o Outlook Express para completar endereços de correio eletrônico

Quando você estiver enviando uma mensagem de correio eletrônico a alguém e não conseguir lembrar o nome ou o endereço de correio eletrônico completo dessa pessoa, basta digitar o que souber na caixa Para — por exemplo, o primeiro nome da pessoa. O Outlook Express pesquisa no seu catálogo de endereços para localizar uma entrada que coincida com o endereço incompleto.

Se mais de uma pessoa do seu catálogo de endereços tiverem o mesmo primeiro nome, o Outlook Express exibe todos os nomes coincidentes e você pode selecionar aquele que deseja. Se não puder localizar um nome coincidente, ele pesquisa nos serviços de diretório que você configurou para verificar nomes de correio eletrônico.

  1. Na janela 'Nova mensagem', digite um nome ou endereço parcial na caixa Para.

  2. No menu Ferramentas, clique em Verificar nomes.
Tópico relacionado

Configurar um serviço de diretório para verificar endereços de correio eletrônico


Enviando mensagens criptografadas e/ou assinadas digitalmente

Para enviar uma mensagem criptografada e/ou assinada digitalmente

Antes de poder assinar digitalmente uma mensagem, você deve obter uma identificação digital e adicioná-la à sua conta de correio. Antes de poder criptografar uma mensagem, você deve ter a identificação digital do destinatário da mensagem no seu catálogo de endereços.

  1. Inicie uma nova mensagem, clicando no botão Enviar mensagem na barra de ferramentas do 'Catálogo de endereços' ou clicando no botão Redigir mensagem na barra de ferramentas do Outlook Express.

  2. Selecione os destinatários da mensagem no seu catálogo de endereços e depois redija a sua mensagem.

  3. Na janela 'Nova mensagem', clique no botão Criptografar mensagem, na barra de ferramentas, para criptografar a mensagem.

    Para adicionar a sua assinatura digital à mensagem, clique no botão Mensagem assinada digitalmente, na barra de ferramentas.

Observação
  • Você também pode criptografar e/ou assinar digitalmente de forma automática todas as mensagens enviadas.
Tópicos relacionados

O que são mensagens seguras?

Obter uma identificação digital e adicioná-la à sua conta de correio eletrônico

Adicionar a identificação digital de um contato ao seu catálogo de endereços

Criptografar e/ou assinar digitalmente mensagens automaticamente


Usando o Outlook Express a partir do seu navegador da Web

Para usar o Outlook Express a partir do seu navegador da Web

Você pode configurar o Outlook Express para ser o seu programa de correio eletrônico padrão, de forma que sempre que você clicar em um link de correio eletrônico em uma página da Web ou escolher o comando de correio no seu navegador da Web ou leitor de notícias, o Outlook Express seja aberto.

Da mesma forma, você pode configurar o Outlook Express para ser o seu leitor de notícias padrão, de forma que quando clicar em um link para um grupo de notícias em uma página da Web ou escolher o comando do leitor de notícias no seu navegador da Web, o Outlook Express seja aberto.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Geral, marque a(s) seguinte(s) caixa(s) de seleção: Tornar o Outlook Express meu programa de correio eletrônico padrão e/ou Tornar o Outlook Express meu leitor de notícias padrão.


Personalizando a barra de ferramentas

Para personalizar a barra de ferramentas
  1. No menu Exibir, clique em Layout e depois clique na opção que desejar.

    Para mover a barra de ferramentas para outra parte da janela, clique na opção de alinhamento apropriada em Barra de ferramentas.

    Para exibir apenas os botões da barra de ferramentas sem as etiquetas de texto, certifique-se de que a caixa de seleção Mostrar texto dos botões da barra de ferramentas esteja desmarcada.

  2. Para modificar os botões da barra de ferramentas, clique em Personalizar barra de ferramentas.

    Para adicionar ou remover um botão, clique no nome do botão, na lista Botões disponíveis e depois clique em Adicionar ou Remover.

    Para alterar a ordem na qual os botões aparecem, clique no botão da lista Botões da barra de ferramentas e depois clique em Mover acima ou Mover abaixo.


Classificando mensagens recebidas

Para classificar mensagens recebidas

Usando o 'Assistente de caixa de entrada', você pode fazer com que as mensagens recebidas que atendam a certos critérios sejam enviadas para as pastas que você deseja. Por exemplo, pessoas que usam a mesma conta de correio eletrônico podem fazer com que as suas mensagens sejam enviadas para as suas pastas pessoais. Ou todas as mensagens recebidas de uma determinada pessoa podem ser automaticamente roteadas para uma pasta específica.

Você pode especificar também que certas mensagens sejam automaticamente encaminhadas a um contato do seu catálogo de endereços ou que um arquivo seja enviado automaticamente aos destinatários de mensagens.

  1. No menu Ferramentas, clique em Assistente de caixa de entrada.

  2. Clique em Adicionar.

  3. Digite o critério a que você deseja que as mensagens recebidas atendam.

  4. Na área Executar a seguinte ação, marque uma caixa de seleção e depois clique na pasta, pessoa ou arquivo ao qual você deseja que as mensagens recebidas que atendam aos critérios sejam enviadas.
Dicas
  • Você pode especificar vários filtros ou regras para as mensagens recebidas.

  • Para alterar as prioridades segundo as quais as mensagens são classificadas, clique nos botões Mover acima ou Mover abaixo, na caixa de diálogo 'Assistente da caixa de entrada'.


Localizando mensagens de correio eletrônico nas suas pastas de mensagens

Para localizar mensagens de correio eletrônico nas suas pastas de mensagem
  1. No menu Editar, clique em Localizar mensagem

  2. Digite o máximo de informações possíveis nos campos de pesquisa, para restringir os resultados da pesquisa.


Alterando a fonte, o estilo e o tamanho de texto

Para alterar a fonte, o estilo e o tamanho do texto

  1. Certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar e depois clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele está selecionado.

  2. Selecione o texto que você deseja formatar.

    Para alterar a fonte de mensagem inteira, clique no menu Editar e depois clique em Selecionar tudo.

  3. Na barra de ferramentas de formatação, clique nos botões das opções que você deseja.

    Para usar a fonte do seu papel de carta, clique no menu Formatar, aponte para Estilo e depois clique em Normal.

Observação
  • Quando você usa a formatação HTML e o programa de correio eletrônico ou de notícias do destinatário não lê HTML, a mensagem normalmente aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode visualizar o arquivo anexado, abrindo-o em qualquer navegador da Web.
Tópicos relacionados

Usar papel de carta nas mensagens enviadas

Formatar parágrafos


Criando uma lista numerada ou com marcadores

Para criar uma lista numerada ou com marcadores
  1. Na janela de mensagem, certifique-se de que a formatação HTML esteja ativada, clicando no menu Formatar e depois clicando em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele está selecionado.

  2. Na sua mensagem, clique onde deseja que a lista comece.

  3. Clique no botão Formatando números ou Formatando marcadores na barra de ferramentas de formatação. Ou clique no menu Formatar, aponte para Estilo e depois clique em um estilo de lista.

  4. Digite o primeiro item da lista. Quando você pressiona ENTER, outra entrada da lista aparece na próxima linha.

  5. Para terminar a lista, clique novamente no botão, na barra de ferramentas de formatação. Se você usou uma opção de estilo do menu Formatar, pressione ENTER duas vezes para terminar a lista.
Observações
  • Quando você usa a formatação HTML e o programa de correio eletrônico ou de notícias do destinatário não lê HTML, a mensagem normalmente aparece como texto sem formatação com um arquivo HTML anexado. O destinatário pode visualizar o arquivo anexado, abrindo-o em qualquer navegador da Web.

  • Os nomes de estilo no menu Formatar correspondem às marcas do estilo HTML padrão. Por exemplo, a lista de diretório é criada com a marca DIR e a lista de menu é criada com a marca MENU. Para obter mais informações, consulte uma fonte de referência sobre HTML.
Tópicos relacionados

Alterar a fonte, o estilo e o tamanho do texto

Formatar parágrafos


Adicionando um cartão de visita ou assinatura a mensagens individuais

Para adicionar um cartão de visita ou assinatura a mensagens individuais

Quando você cria papel de carta e opta por não adicionar o seu cartão de visita e/ou assinatura a todas as mensagens, você pode usar este procedimento para adicioná-los a mensagens individuais.

  • Na janela 'Nova mensagem', clique no menu Inserir e depois clique em Assinatura ou Cartão de visita.
Tópico relacionado

Usar papel de carta nas mensagens enviadas


Usando a formatação HTML

Para usar a formatação HTML

Quando você cria mensagens usando a formatação HTML, apenas os programas que suportam HTML podem ler a formatação. Se o programa de correio ou de leitura de notícias do destinatário não lê HTML, o Outlook Express o instrui a enviar a mensagem como texto sem formatação.

Para usar formatação HTML em todas as mensagens enviadas
  1. Na janela principal, clique no menu Ferramentas e depois clique em Opções.

  2. Clique na guia Enviar e depois clique em HTML nas áreas Formato de envio de mensagens e/ou Formato de envio de notícias.

Para usar formatação HTML em uma mensagem individual
  • Na janela 'Nova mensagem', clique no menu Formatar e depois clique em Rich Text (HTML). Um ponto preto aparece ao lado do comando quando ele está selecionado.

Observações
  • Se você enviar uma mensagem com formatação HTML para um programa de correio que não suporte HTML em uma nota, ele pode exibir a mensagem formatada como um arquivo anexado.

  • Para configurar o Outlook Express de forma que as suas respostas a mensagens sejam enviadas no formato que o programa de correio ou de leitura de notícias possa ler, clique no menu Ferramentas e depois clique em Opções. Na guia Enviar, certifique-se de que a caixa de seleção denominada Responder a mensagens no formato em que elas foram enviadas esteja marcada.
Tópicos relacionados

Alterar a fonte, o estilo e o tamanho do texto

Formatar parágrafos

Criar uma lista numerada ou com marcadores


Criptografando e/ou assinando mensagens automaticamente

Para criptografar e/ou assinar digitalmente mensagens automaticamente
  1. No menu Ferramentas, na janela principal, clique em Opções.

  2. Clique na guia Segurança e depois marque as caixas de seleção apropriadas na área Correio seguro.

Dica
  • Para obter 'Ajuda' sobre um item de uma caixa de diálogo, clique em [image] na parte superior da caixa de diálogo e depois clique no item.
Tópicos relacionados

O que são mensagens seguras?


Verificar as configurações do seu servidor de correio

Verifique as configurações do seu servidor de correio
  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de correio e depois clique em Propriedades.

  3. Nas guias Servidores, Conexão e Avançado, compare as configurações com as que lhe foram dadas pelo seu provedor de serviços de Internet (ISP, Internet service provider).

    Se tudo coincidir, entre em contato com o seu ISP para verificar se você tem as configurações corretas e se os servidores do ISP estão operando corretamente. Certifique-se também de que o servidor do seu ISP suporte os protocolos PPP, SMTP e POP3 ou IMAP.

Isso corrigiu o problema?

Sim. Feche o solucionador de problemas.

Não. Desejo tentar outras opções da solução de problemas.


Verifique a sua conexão com o seu ISP

Verifique a conexão com o seu provedor de serviços de Internet

Experimente as seguintes etapas

  • Estabeleça a conexão com o seu provedor de serviços de Internet (ISP, Internet service provider) antes de tentar visualizar ou descarregar mensagens.

  • Se você usar um modem: Na área de trabalho, clique em Meu computador, clique na conexão de rede dial-up do seu ISP e depois verifique as sua configurações de conexão.

    Se você usar conexões de uma rede local (LAN, local area network) ou de um servidor proxy: Consulte o administrador da sua rede.

  • Para obter ajuda sobre a sua conexão de rede dial-up, procure "Se tiver problemas com o uso da rede dial-up" na seção 'Solucionando problemas', no 'Conteúdo' da 'Ajuda' do Windows.

  • Se suspeitar de que há algo errado com o seu modem, procure "Se tiver problemas com o uso do seu modem" na seção 'Solucionando problemas', no 'Conteúdo' da 'Ajuda' do Windows.
Isso corrigiu o problema?

Sim. Feche o solucionador de problemas.

Não. Desejo tentar outras opções da solução de problemas.


Armazenando mensagens em servidores de correio

Para armazenar mensagens em servidores de correio

Armazenar mensagens em um servidor é útil se você precisa ler as mensagens em mais de um computador. Quando você efetua logon na sua conta usando um computador diferente, o Outlook Express descarrega as mensagens de acordo com as opções que você configurou. Você pode armazenar mensagens tanto em um servidor de correio POP3 quanto em um servidor IMAP.

  1. No menu Ferramentas, clique em Contas.

  2. Clique na conta de correio eletrônico e depois clique em Propriedades.

  3. Clique na guia Avançado.

  4. Se você estiver conectado a um servidor de correio POP3, clique em Deixar uma cópia da mensagem no servidor.

    Se estiver conectado a um servidor IMAP, digite o caminho na caixa Caminho da pasta raiz. O caminho da pasta raiz identifica a caixa de correio que contém as suas pastas no servidor.

    Não finalize o caminho da pasta raiz com um caractere de hierarquia. Por exemplo, ~nomeusuario/Correio é um caminho de pasta raiz válido, mas ~nomeusuario/Correio/ não é. Se você não tiver certeza do que digitar aqui, deixe essa caixa em branco.

Observação
  • Se o seu servidor IMAP for um servidor Cyrus, as suas pastas de usuário devem estar contidas na pasta 'Caixa de entrada'. Se o seu servidor IMAP for baseado no UNIX, as suas mensagens são armazenadas em seu próprio diretório no seu diretório inicial de usuário, por exemplo: ~nomeusuario/Correio.


Cancelando uma mensagem postada

Para cancelar uma mensagem postada
  1. Na lista de pastas, selecione o grupo de notícias onde você postou a mensagem.

  2. No menu Redigir, clique em Cancelar mensagem.
Observações
  • Você só pode cancelar mensagens que postou.

  • Após ter cancelado uma mensagem, pode levar algum tempo para que ela seja removida do seu servidor e de outros servidores na Internet. Cancelar uma mensagem não a remove do computador de outro usuário se o usuário tiver descarregado a mensagem antes dela ter sido cancelada.


Verificando a ortografia das mensagens

Para verificar a ortografia das mensagens

O Outlook Express usa o verificador ortográfico fornecido com todos os programas Microsoft Office 95 ou Office 97 — Microsoft Word, Microsoft Excel, e Microsoft PowerPoint. Se você não tiver um desses programas instalado, o comando Ortografia não está disponível.

  • Na janela 'Nova mensagem', clique no menu Ferramentas e depois clique em Ortografia.

  • Para verificar a ortografia de uma mensagem individual, clique no menu Ferramentas, em uma janela de nova mensagem, e depois clique em Ortografia.


Compactando e efetuando backup de pastas de mensagens

Para compactar e efetuar backup das pastas de mensagens
  1. Selecione uma pasta de mensagens, clique no menu Arquivo, aponte para Pasta e depois clique em Compactar.

  2. Para efetuar backup das pastas compactadas, localize os arquivos com as extensões .mbx e .idx e depois os copie para uma pasta de backup, para um disquete ou para uma unidade de rede. Cada pasta de mensagens tem um arquivo de mensagem (.mbx) e um arquivo de índice (.idx).
Observações
  • Alguns arquivos de mensagens podem ser muito grandes para se efetuar backup em um disquete.

  • Se você estiver usando um programa que não o Outlook Express para enviar mensagens de correio eletrônico para grupos de notícias, verifique a documentação do seu programa de correio eletrônico para obter informações sobre compactação e exclusão de pastas de mensagens.


Solucionando problemas: Verificar as configurações do servidor

Verifique o seguinte e depois tente conectar-se ao servidor de notícias novamente

Pode ter havido um problema com uma ou mais configurações do servidor de notícias ao qual você não consegue se conectar. Essas configurações são fornecidas a você pelo seu provedor de serviços de Internet (ISP, Internet service provider).

Verificar as configurações do servidor de notícias
  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de notícias e depois clique em Propriedades.

  3. Na guia Servidor, verifique o seguinte:

    • O nome do servidor de notícias coincide com o nome fornecido a você pelo seu ISP?

    • O seu ISP requer um nome de conta e uma senha para o logon?

      Se você precisar efetuar logon nesse servidor de notícias, verifique se o nome da conta e a senha que você digitou coincidem com o nome de conta e a senha emitidos para você pelo seu ISP.

      Se você não precisar efetuar logon nesse servidor, desmarque a seguinte caixa de seleção: Este servidor requer logon.

  4. Clique em OK para fechar as caixas de diálogo.

  5. Na lista de pastas, clique no servidor e depois clique no botão Grupos de notícias na barra de ferramentas para visualizar os grupos de notícias.

  6. Repita esse procedimento para cada um dos servidores de notícias aos quais você não consegue se conectar.

Isso corrigiu o problema?

Sim. Feche o solucionador de problemas.

Não. O que mais poderia estar errado?

Não. Desejo voltar ao início do solucionador de problemas.


Solucionando problemas: Verificar as configurações avançadas do servidor

Verifique o seguinte e depois tente conectar-se ao servidor de notícias novamente

Pode ter havido um problema com uma ou mais configurações avançadas do servidor de notícias ao qual você não consegue se conectar. Essas configurações são fornecidas a você pelo seu provedor de serviços de Internet (ISP, Internet service provider).

Verifique as configurações avançadas do servidor
  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de notícias e depois clique em Propriedades.

  3. Na guia Avançado, verifique o seguinte:

    • O número de porta coincide com o número emitido para você pelo seu provedor de serviços de Internet (ISP, Internet service provider)? A maioria dos ISPs usa a porta 119.

    • O tempo limite do servidor está definido como Curto?

      Alguns servidores podem levar mais tempo para estabelecer uma conexão. Para fornecer mais tempo para o seu computador estabelecer a conexão, mova o controle deslizante em direção a Longo.

  4. Clique em OK para fechar as caixas de diálogo.

  5. Na lista de pastas, clique no servidor e depois clique no botão Grupos de notícias na barra de ferramentas para visualizar os grupos de notícias.
Isso corrigiu o problema?

Sim. Feche o solucionador de problemas.

Não. O que mais poderia estar errado?


Exibindo os segmentos de mensagens juntos

Para exibir os segmentos de mensagens juntos

Quando muitas pessoas participam de conversas no correio eletrônico e em grupos de notícias, pode ser difícil acompanhar as respostas (denominadas "segmentos"). Você pode configurar o Outlook Express de forma que as respostas a mensagens sejam agrupadas sob a mensagem original. Você pode então escolher visualizar apenas a mensagem original ou a mensagem e todas as respostas dadas a ela.

  • Na sua Caixa de entrada ou no seu servidor de notícias, clique no menu Exibir, aponte para Classificar por e depois clique em Agrupar mensagens por assunto (para correio); ou Agrupar mensagens por segmento (para grupos de notícias).
  • Para exibir os segmentos expandidos de todas as mensagens, clique no menu Ferramentas, clique em Opções, clique na guia Ler e depois marque a caixa de seleção Expandir segmentos de conversação automaticamente.
Dicas
  • Para exibir a primeira mensagem e todas as suas respostas, clique no sinal de mais (+) do lado da primeira mensagem. Para exibir apenas a mensagem original, clique no sinal de menos ( – ) do lado da mensagem.

  • Os segmentos de mensagem são agrupados de acordo com o título. Por exemplo, um segmento que começa com uma mensagem com o título "Dicas para usar o Outlook Express" inclui todas as respostas com o título "RE: Dicas para usar o Outlook Express."


Filtrando mensagens de grupos de notícias

Para filtrar que mensagens de grupos de notícias você vê

Quando você filtra mensagens de grupos de notícias, você especifica que mensagens você não deseja ver. Você pode filtrar por remetente, assunto, comprimento ou hora de postagem. Mensagens que corresponderem a seus critérios não são descarregadas no seu computador nem exibidas na lista de mensagens.

  1. No menu Ferramentas , clique em Filtros de grupos de notícias.

  2. Clique em Adicionar.

  3. Selecione o(s) grupo(s) de notícias aos quais você deseja aplicar esse filtro.

  4. Selecione ou digite os critérios que você quer usar para filtrar.
Tópico relacionado

Localizar mensagens em um grupo de notícias


Localizando mensagens em um grupo de notícias

Para localizar mensagens em um grupo de notícias
  1. No menu Editar, clique em Localizar mensagem.

  2. Digite o máximo de informações possíveis nos campos de pesquisa para restringir os resultados da pesquisa.
Dica
  • Você pode também localizar mensagens reclassificando as colunas (Assunto, De, Enviada em, etc). Clique no cabeçalho da coluna para reclassificar as mensagens segundo aquela coluna. Por exemplo, quando você clica na coluna De, as mensagens são classificadas alfabeticamente pelo nome do remetente.
Tópicos relacionados

Visualizar apenas mensagens de grupos de notícias não lidas

Filtrar que mensagens de grupos de notícias você vê

Exibir os segmentos de mensagens juntos


Configurando para leitura de notícias off-line

Para configurar grupos de notícias para leitura de notícias off-line

Você pode configurar o Outlook Express para descarregar mensagens e/ou cabeçalhos dos grupos de notícias em que você se inscreveu. Isso permite que você as leia off-line nas horas vagas.

  1. Na lista de pastas, selecione um grupo de notícias.

  2. No menu Arquivo, clique em Propriedades.

  3. Na guia Transferência, selecione a caixa de seleção Quando descarregar este grupo de notícias, recuperar e depois clique na opção que você deseja.

  4. Repita as etapas de 1 a 3 para tantos grupos de notícias quantos desejar.

Quando você quiser descarregar as mensagens, clique no menu Ferramentas e depois clique em Descarregar todos.
Tópicos relacionados

Inscrever-se em um grupo de notícias

O que é leitura de notícias off-line?

Descarregar mensagens individuais


Codificando uma mensagem ou arquivo grande de grupo de notícias

Para enviar mensagens grandes

Muitos servidores de correio e de notícias limitam o tamanho das mensagens que podem ser recebidas e enviadas. Normalmente, esse limite é um megabyte (1 MB) por mensagem, incluindo todos os arquivos anexados.

Com o Outlook Express, você pode enviar mensagens ou arquivos grandes para servidores de correio e de notícias que limitam o tamanho das mensagens que eles podem receber, dividindo a mensagem em mensagens menores. Quando o grupo de mensagens é recebido, o programa de correio as recombina em uma única mensagem.

  1. No menu Ferramentas, clique em Contas.

  2. Na guia Correio ou Notícias, clique em Propriedades.

  3. Na guia Avançado, selecione a seguinte caixa de seleção: Quebrar mensagens maiores que x KB e depois insira o tamanho máximo de arquivo que você pode enviar.


Aumentando o espaço de disco, excluindo mensagens de grupos de notícias armazenadas

Para aumentar o espaço de disco, excluindo mensagens de grupos de notícias armazenadas
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Avançado, selecione as opções que você deseja para manter o tamanho de todos os arquivos de mensagem do seu computador.

    Para compactar, excluir ou remover mensagens de todos os arquivos ou de arquivos de mensagem específicos, clique em Limpar agora e siga as instruções na tela.

Observação
  • A maioria dos servidores de notícias periodicamente remove as mensagens antigas. Na próxima vez que você se conectar a um grupo de notícias que tenha limpado, o seu arquivo de mensagem conterá somente as mensagens atuais do seu servidor de notícias.


Evitando que mensagens de grupos de notícias sejam descarregadas automaticamente

Para evitar que mensagens de grupos de notícias sejam descarregadas automaticamente
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Ler, desmarque a seguinte caixa de seleção: Mostrar msgs. de notícias no painel de visualização automaticamente.
Dica
  • Com a opção acima desativada, você pode visualizar uma mensagem no painel de visualização, pressionando a BARRA DE ESPAÇO após selecionar a mensagem na lista.


Alternando entre correio e leitura de notícias

Para alternar entre correio e leitura de notícias
  • Na barra do Outlook, clique em Outlook Express e depois clique no link que você deseja na janela.

ou

  • Na lista de pastas, clique em Caixa de entrada ou no ícone do servidor de notícias.
Tópico relacionado

Alterar a lista de pastas, barra de status ou barras de ferramentas do Outlook Express


Visualizando um arquivo anexado

Para visualizar um arquivo anexado
  • Na parte inferior da janela da mensagem, clique duas vezes no ícone de arquivo anexado.

ou

  • No painel de visualização, clique no ícone de arquivo anexado no cabeçalho da mensagem e depois clique no nome do arquivo.
Dica
  • Para salvar um arquivo anexado, clique no menu Arquivo, aponte para Salvar anexos e depois clique no nome do arquivo. Para salvar o anexo a partir do painel de visualização, pressione e mantenha pressionada a tecla CTRL enquanto você clica no nome do arquivo.


Visualizando apenas mensagens de grupos de notícias não lidas

Para visualizar apenas mensagens de grupos de notícias não lidas
  • No menu Exibir, aponte para Modo atual e depois clique em Mensagens não lidas.
Tópicos relacionados

Marcar automaticamente as mensagens como lidas

Filtrar que mensagens de grupos de notícias você vê


Definindo o comprimento de linha das mensagens de grupo de notícias enviadas

Para definir o comprimento de linha das mensagens de grupos de notícias enviadas

O Outlook Express define automaticamente o comprimento de linha das mensagens que usam o formato de texto sem formatação em 76 caracteres por linha, para atender a servidores que não exibem mais de 80 caracteres por linha. Quando as mensagens são citadas em uma resposta, o texto original é normalmente marcado e recuado com um caractere adicional. Se a sua mensagem provavelmente vai ser citada depois de postada, defina o retorno automático do seu texto em 70 ou 72 caracteres por linha para evitar que o texto avance além da borda da janela.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Enviar, clique em Texto sem formatação e depois clique em Configurações.

  3. Na opção Quebrar texto automaticamente a cada x caracteres ao enviar, digite o número máximo de caracteres a serem exibidos por linha.


Verificar as configurações do seu servidor de notícias
  1. No menu Ferramentas, clique em Contas.

  2. Clique no servidor de notícias e depois clique em Propriedades.

  3. Nas guias Servidor, Conexão e Avançado, compare as configurações com as que lhe foram dadas pelo seu provedor de serviços de Internet (ISP, Internet service provider).

    Se tudo coincidir, entre em contato com o seu ISP para verificar se você tem as configurações corretas e se os servidores do seu ISP estão operando corretamente.

Isso corrigiu o problema?

Sim. Feche o solucionador de problemas.

Não. Desejo tentar outras opções da solução de problemas


Alterando as colunas exibidas na lista de mensagens

Para alterar as colunas exibidas na lista de mensagens
  1. No menu Exibir, clique em Colunas.

  2. Para adicionar uma coluna, clique no nome da coluna na lista Colunas disponíveis e depois clique em Adicionar.

    Para remover uma coluna, clique no nome da coluna na lista Colunas exibidas e depois clique em Remover.

    Para alterar a ordem em que as colunas aparecem, clique no nome de uma coluna e depois clique em Mover acima ou Mover abaixo.


Marcando automaticamente as mensagens como lidas

Para marcar automaticamente as mensagens como lidas
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Ler, marque a seguinte caixa de seleção: A mensagem é lida depois de ser visualizada por x segundo(s).

    Para marcar todas as mensagens de grupos de notícias como lidas quando você encerra o Outlook Express ou vai para um outro grupo de notícias, marque a seguinte caixa de seleção: Marcar todas as mensagens como lidas ao sair de um grupo de notícias.

Dicas
  • Para marcar uma mensagem individual como lida ou não lida, clique no menu Editar e depois clique em Marcar como lida ou Marcar como não lida.

  • Para marcar todas as mensagens em um segmento de grupo de notícias como lidas, clique em qualquer mensagem do segmento, clique no menu Editar e depois clique em Marcar segmento como lido. Um segmento é uma mensagem original e todas as respostas postadas. Os segmentos são classificados e agrupados de acordo com o título. Por exemplo, um segmento que começa com uma mensagem chamada "Dicas para donos de labrador" inclui todas as respostas chamadas "RE: Dicas para donos de labrador."
Tópico relacionado

Visualizar apenas mensagens de grupos de notícias não lidas


Alterando as fontes usadas para exibir mensagens

Para alterar as fontes usadas para exibir mensagens
  1. No menu Ferramentas, clique em Opções.

  2. Na guia Ler, clique em Fontes e altere as configurações.


Alterando a prioridade de uma mensagem a ser enviada

Para alterar a prioridade de uma mensagem de correio a ser enviada

Quando você envia uma mensagem de alta prioridade para alguém, ela chega à 'Caixa de entrada' do destinatário com um ícone de "alerta" ao lado (normalmente um ponto de exclamação) de modo que ele saiba que é importante ou que deve ser lida imediatamente.

  • Na janela de mensagens, clique no menu Ferramentas, aponte para Definir prioridade e depois clique numa opção de prioridade.
Observação
  • Essa configuração altera a prioridade somente para a mensagem atual.


Adicionando a um servidor de correio ou de notícias

Para adicionar um servidor de correio ou de notícias

Você precisará das seguintes informações do seu provedor de serviços de Internet (ISP, Internet service provider) ou do administrador da rede local (LAN, local area network):

  • Para adicionar uma conta de correio: o(s) nome(s) do(s) servidor(es) de correio, o nome de sua conta e a senha, e os nomes de um servidor de mensagens recebidas ou enviadas.

  • Para a leitura de notícias: o nome do servidor de notícias a que você deseja se conectar, se necessário, o nome da sua conta e a senha.

  1. No menu Ferramentas, clique em Contas.

  2. Clique em Adicionar.

  3. Clique na guia Correio ou Notícias e siga as instruções do 'Assistente para acesso à Internet' para estabelecer uma conexão com um servidor de correio ou de notícias.
Tópico relacionado

Alterar um servidor de correio ou de notícias existente


Alterando a lista de pastas do Outlook Express

Para alterar a lista de pastas, a barra de status ou as barras de ferramentas do Outlook Express
  • Para exibir apenas as pastas e os links HTML na janela, clique em Outlook Express na parte superior da lista de pastas ou na barra do Outlook.

ou

  • Para ocultar ou exibir as pastas, a barra de status ou as barras de ferramentas, clique no menu Exibir, clique em Layout e depois selecione as opções que deseja.


Alterando a exibição do painel de visualização

Para alterar a exibição do painel de visualização

O painel de visualização permite que você visualize o conteúdo de uma mensagem sem abri-la. Você pode posicionar o painel de visualização abaixo da lista de mensagens ou ao lado dela; você pode escolher se exibe o cabeçalho da mensagem no painel de visualização ou apenas a mensagem; ou você pode ocultar o painel de visualização completamente.

  1. No menu Exibir clique em Layout.

  3. Na área Painel de visualização selecione as opções que deseja.

Dica
  • Para redimensionar o painel de visualização e a lista de mensagens, arraste o divisor entre elas.


Descarregando mensagens individuais

Para descarregar mensagens individuais

Se você configurou o Outlook Express para descarregar apenas os cabeçalhos das mensagens para visualização off-line, você pode marcar os cabeçalhos que parecerem interessantes enquanto você estiver off-line. Então, quando você clica em Descarregar todos no menu Ferramentas, o Outlook Express disca a sua conexão com a Internet e descarrega as mensagens completas para leitura off-line.

  1. No grupo de notícias que você descarregou, clique no cabeçalho da mensagem que parece interessante.

  2. No menu Ferramentas, aponte para Marcar para recuperação e depois clique em Marcar mensagem. Repita essas etapas para cada cabeçalho cuja mensagem você deseja ler off-line.

  3. No menu Ferramentas, clique em Descarregar todos.
Tópicos relacionados

O que é leitura de notícias off-line?

Configurar grupos de notícias para leitura de notícias off-line


Postando uma nova mensagem para um grupo de notícias

Para postar uma nova mensagem
  1. Na lista de pastas, selecione o grupo de notícias para o qual você deseja postar uma mensagem.

  2. Na barra de ferramentas, clique no botão Redigir mensagem.

    Para enviar a sua mensagem a grupos de notícias adicionais, clique no menu Ferramentas e depois clique em Selecionar grupos de notícias. Clique em um grupo de notícias da lista, e depois clique em Adicionar. Você pode escolher entre todos os grupos de notícias ou apenas entre aqueles em que você está inscrito.

  3. Digite o assunto de sua mensagem. O Outlook Express não pode postar uma mensagem que não contenha um assunto.

  4. Redija a sua mensagem e depois clique no botão Postar mensagem, na barra de ferramentas.
Observações
  • Você pode postar uma única mensagem em vários grupos de notícias apenas se todos os grupos de notícias estiverem no mesmo servidor de notícias. Para postar uma mensagem em grupos de notícias em outros servidores de notícias, crie uma mensagem separada para cada servidor de notícias.

  • Para cancelar uma mensagem depois de enviada, selecione a mensagem, clique no menu Redigir e depois clique em Cancelar mensagem. Cancelar uma mensagem não a remove do computador do usuário do grupo de notícias se o usuário tiver descarregado a mensagem antes dela ser cancelada.
Tópicos relacionados

Postando mensagens para grupos de notícias

Inserir um link, figura ou arquivo anexado em uma mensagem

Adicionar um cartão de visita ou assinatura a mensagens individuais

Formatando texto de mensagens


Respondendo a uma mensagem de um grupo de notícias

Para responder a uma mensagem de um grupo de notícias
  1. Na lista de mensagens, clique na mensagem a que você deseja responder.

  2. Para responder a todo o grupo de notícias, clique no botão Responder ao grupo, na barra de ferramentas. Para selecionar grupos de notícias adicionais para postar a resposta, clique no menu Ferramentas e depois clique em Selecionar grupos de notícias. Clique em um grupo de notícias da lista e depois clique em Adicionar. Você pode escolher apenas entre os grupos de notícias em que está inscrito ou em todos os grupos de notícias do servidor.

    Para responder ao autor da mensagem por correio eletrônico, clique no botão Responder ao autor, na barra de ferramentas.

  3. Digite a sua mensagem.

  4. Se você estiver enviando uma mensagem ao grupo de notícias, clique no botão Postar mensagem, na barra de ferramentas.

    Se você estiver enviando uma mensagem ao autor por correio eletrônico, clique no botão Enviar.

Observações

  • Você pode responder com uma única mensagem a vários grupos de notícias apenas se todos os grupos de notícias estiverem no mesmo servidor de notícias. Para postar uma resposta a grupos de notícias em outros servidores de notícias, crie uma resposta separada para cada servidor de notícias.

  • Para cancelar uma mensagem depois de enviada, selecione o grupo de notícias em que deseja postá-la, clique no menu Redigir e depois clique em Cancelar mensagem. Cancelar uma mensagem não a remove do computador do usuário do grupo de notícias se o usuário tiver descarregado a mensagem antes dela ser cancelada.
Tópicos relacionados

Postar mensagens para grupos de notícias

Adicionar um cartão de visita ou assinatura a mensagens individuais

Inserir um link, imagem ou um arquivo anexado na mensagem

Formatando texto de mensagem

Enviar mensagens grandes


Removendo cópias de mensagens de correio enviadas

Para remover cópias de mensagens de correio enviadas

Por padrão, o Outlook Express salva cópias das mensagens que você envia na pasta 'Itens enviados'. Para poupar espaço em disco você pode alterar essa configuração.

  1. No menu Ferramentas, clique em Opções.

  2. Na guia Enviar, desmarque a seguinte caixa de seleção: Salvar cópias de mensagens enviadas na pasta Itens enviados.
Dica
  • Depois de desmarcar essa caixa de seleção, você pode salvar uma cópia de uma mensagem quando você a redige, digitando o seu nome de correio eletrônico na caixa Cc.


Visualizando um grupo de notícias sem inscrever-se nele

Para visualizar um grupo de notícias sem inscrever-se nele.

Para descobrir se um determinado grupo de notícias é o correto para você, leia algumas das mensagens nele contidas. Quando encontrar grupos de notícias que lhe interessem, você pode inscrever-se neles para ter fácil acesso.

  1. Na barra de ferramentas, clique no botão Grupo de notícias.

  2. Se uma lista de Servidores de notícias for exibida, clique em um servidor.

  3. Na guia Todos, clique em um grupo de notícias e depois clique em Ir para.
Dicas
  • Você pode pesquisar grupos de notícias contendo palavras específicas em seus títulos, digitando essas palavras na caixa Exibir grupos de notícias que contenham.

  • Na primeira vez que você visualizar um grupo de notícias, pode levar vários minutos para que as mensagens sejam descarregadas. Na próxima vez que você for àquele grupo de notícias, a transferência será mais rápida, pois o Outlook Express descarregará apenas as mensagens novas.

  • Para inscrever-se no grupo de notícias que você está visualizando, clique no menu Ferramentas e depois clique em Inscrever-se neste grupo.
Tópico relacionado

Localizar grupos de notícias que interessam


Adicionando, excluindo ou alternando pastas

Para adicionar, excluir ou alternar pastas

Você pode gerenciar as suas pastas de mensagens de várias maneiras para facilitar a localização das mensagens que você deseja.

  • Para adicionar uma pasta, clique no menu Arquivo, aponte para Pasta e depois clique em Nova pasta. Em seguida, na caixa Nome da pasta, digite o nome.
  • Para alternar para uma outra pasta, clique no nome da pasta na barra do Outlook ou na lista de pastas.
  • Para excluir uma pasta, clique com o botão direito do mouse na pasta, na barra do Outlook ou lista de pastas, e depois clique em Excluir.
Observação
  • Você não pode excluir ou renomear as pastas 'Itens excluídos', 'Caixa de entrada', 'Caixa de saída' ou 'Itens enviados'.


Excluindo uma mensagem

Para excluir uma mensagem
  1. Na lista de mensagens, clique na mensagem.

  2. Na barra de ferramentas, clique no botão Excluir.

  3. Se as suas mensagens estiverem armazenadas em um servidor IMAP, clique no menu Arquivo e depois clique em Limpar mensagens excluídas para remover os itens excluídos da sua pasta.

Observações
  • Para restaurar uma mensagem local que você excluiu, abra a pasta 'Itens excluídos' e depois copie a mensagem para a 'Caixa de entrada' ou uma outra pasta. Para restaurar uma mensagem que está selecionada para exclusão em um servidor IMAP, clique no menu Arquivo e depois clique em Desfazer exclusão.

  • Se você não quiser que as mensagens sejam salvas na pasta 'Itens excluídos' quando você encerrar o Outlook Express, clique no menu Ferramentas e depois clique em Opções. Na guia Geral, marque a caixa de seleção Esvaziar pasta Itens excluídos ao sair.
Tópico relacionado

Mover ou copiar uma mensagem para uma outra pasta


Encaminhando uma mensagem de correio eletrônico

Para encaminhar uma mensagem de correio eletrônico
  1. Abra e selecione a mensagem que você deseja encaminhar.

  2. Na barra de ferramentas, clique no botão Encaminhar mensagem e depois digite o nome do correio eletrônico de cada destinatário. Separe cada nome de correio eletrônico com uma vírgula ou ponto e vírgula ( ; ).

  3. Digite a sua mensagem e depois clique no botão Enviar, na barra de ferramentas.

    Se você tiver várias contas de correio eletrônico, clique no menu Arquivo aponte para Enviar mensagem usando e depois clique na conta de correio que deseja usar para enviar a mensagem.

    Se você estiver trabalhando off-line, clique no menu Arquivo e depois clique em Enviar mais tarde. Para encaminhar a mensagem, clique no menu Ferramentas e depois clique em Enviar.

Dica
  • Você pode verificar se há novas mensagens ao mesmo tempo em que você envia as suas mensagens, clicando no botão Enviar e receber, na barra de ferramentas.


Movendo ou copiando uma mensagem para outra pasta

Para mover ou copiar uma mensagem para outra pasta
  1. Na lista de mensagens, clique com o botão direito do mouse na mensagem que você deseja mover ou copiar.

  2. Clique em Mover para ou Copiar para e depois clique na pasta para onde você quer mover a mensagem.


Imprimindo uma mensagem

Para imprimir uma mensagem

Você pode imprimir uma mensagem que está exibida no painel de visualização ou uma que está aberta em uma janela separada.

  • No menu Arquivo, clique em Imprimir e depois selecione as opções de impressão que você deseja.


Lendo mensagens criptografadas e/ou assinadas digitalmente

Para trocar mensagens criptografadas, você deve primeiro obter a sua própria identificação digital de um provedor de segurança e depois distribua a parte da "chave pública" da identificação digital para as pessoas com quem você quer corresponder.

Por padrão, o Outlook Express envia a sua chave pública para qualquer lugar que você enviar uma mensagem digitalmente assinada. Para verificar isso, siga estas etapas:

  1. No menu Ferramentas, clique em Opções.

  2. Clique na guia Segurança, clique em Configurações avançadas e depois certifique-se de que a opção Incluir identificação digital com mensagens assinadas esteja selecionada.

Depois de enviar uma mensagem digitalmente assinada com a sua Identificação digital para um contato, você pode ler uma mensagem que receber dele criptografada da mesma maneira que lê uma mensagem comum.

Observação
  • Quando você recebe uma mensagem assinada digitalmente, você pode adicionar a identificação digital do remetente ao seu catálogo de endereços se você ainda não a tiver.
Tópicos relacionados

Adicionar uma identificação digital de um contato ao seu Catálogo de endereços

O que são mensagens seguras

Obter uma identificação digital e adicioná-la à sua conta de correio

Enviar uma mensagem criptografada ou assinada digitalmente